Subject: Re[2]: your mail

From: [email-masked]
Date: Thu, 05 Sep 96 16:43:42 PST

I have been running a fairly large site and its been running very well for 
sometime, however now I have a need of doing sublogins.  I set it up according 
to the instructions in the Managing Internet Information services.

I have created a user in the ~ftp/etc/passwd file as follows

special:encrytped passwd here:501:1:update files:/pub/update:/bin/false 

I created the directory update and chowned it to 501 and chgrped it to 1 (which 
is users in the group file).  I chmodded the directory to 700

331 Guest login ok, send your complete e-mail address as password.
Password:
230-
230 Guest login ok, access restrictions apply.
ftp> cd pub
250 CWD command successful.
ftp> cd special
550 update: Permission denied.
ftp> user special
530 Already logged in.
Login failed.
ftp> quit
221 Goodbye.

Any suggestions?

I tried putting false into the ~ftp/bin directory with no luck